/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

/* pt-sans-narrow-regular - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/pt-sans-narrow-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
       url('./fonts/pt-sans-narrow-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/pt-sans-narrow-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/pt-sans-narrow-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/pt-sans-narrow-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/pt-sans-narrow-v12-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

/* indie-flower-regular - latin */
@font-face {
  font-family: 'Indie Flower';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/indie-flower-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Indie Flower'), local('IndieFlower'),
       url('./fonts/indie-flower-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/indie-flower-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/indie-flower-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/indie-flower-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/indie-flower-v12-latin-regular.svg#IndieFlower') format('svg'); /* Legacy iOS */
}

/* pacifico-regular - latin */
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('./fonts/pacifico-v17-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Pacifico Regular'), local('Pacifico-Regular'),
       url('./fonts/pacifico-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('./fonts/pacifico-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('./fonts/pacifico-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('./fonts/pacifico-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('./fonts/pacifico-v17-latin-regular.svg#Pacifico') format('svg'); /* Legacy iOS */
}

body {
  font-size: 16px;
}

.q_accordion_holder.accordion.boxed .ui-accordion-header {
	background-color: #4d3d364f;
}

.overlapping_content .content .content_inner > .container > .overlapping_content {
    background-color: #fff6df;

}
.startseite {
    width:90%;
	margin: auto;
	max-width: 1200px;

}
.mittelgross{ font-size:18px}
.content{
  scroll-behavior: smooth;
}

.woocommerce ul.products li.product, .woocommerce ul.products li.product a.product-category, .woocommerce-page ul.products li.product a.product-category {

    background-color: #fff6df;
}

.shopping_cart_dropdown {
	background-color: #fff6df;}

/* menue farben für produkte */

.menue-himbeere-limette, .menue-johannisbeere-basilikum, .menue-chai-latte{
color: #fff;
	text-transform: uppercase;
	font-family:PT Sans narrow;
	font-weight:600;
}
.menue-himbeere-limette{
	background-color: rgb(206,19,115);}
	
.menue-himbeere-limette:hover{
	background-color: rgb(195,172,210);}

.menue-johannisbeere-basilikum{
	background-color: rgb(67,36,128);}
	
.menue-chai-latte{
	background-color: rgb(243, 146, 15);}


/*produkt_id farben*/
#nav-menu-item-781,#nav-menu-item-781 > a,.menue-himbeere-limette{background-color:rgb(206,19,115);color:#fff;}/*himbeere*/
#nav-menu-item-593 > a,.menue-erdbeere{background-color:rgb(168,4,13);color:#fff;}/*erdbeere*/
#nav-menu-item-779,#nav-menu-item-779 > a,.menue-feige-chili{background-color:rgb(197,6,68);color:#fff;}/*feige chili*/
#nav-menu-item-783,#nav-menu-item-783 > a,.menue-orange-ingwer{background-color:rgb(222,107,7);color:#fff;}/*orange ingwer*/
#nav-menu-item-586,#nav-menu-item-586 > a,.menue-chai-latte{background-color:rgb(243,146,15);color:#fff;}/*chai*/

/*#nav-menu-item-586::before {
  content: url(https://wp.kaiserhonig.de/wp-content/uploads/2020/09/Chai-Latte-2050x2050-hg-gelb-150x150.jpg);
	display:inline-block;  
 vertical-align:middle
width:20px;  
 height:20px;
	overflow:hidden;
}
#nav-menu-item-586::before {
content: " "; /
    position: absolute;
    top: 0;
    left: 0;
	width:25px;  
   height:25px;
    background-repeat: no-repeat;
    background-size: 25px 25px;
	background-image: url("https://wp.kaiserhonig.de/wp-content/uploads/2020/09/Chai-Latte-2050x2050-hg-gelb-150x150.jpg")
   
}*//*chai*/
#nav-menu-item-590 > a,.menue-sesam-karamel{background-color:rgb(201,147,6);color:#fff;}/*sesam*/
#nav-menu-item-785,#nav-menu-item-785 > a,.menue-limetten{background-color:rgb(195,207,0);color:#fff;}/*limetten*/
#nav-menu-item-589 > a,.menue-pistazien{background-color:rgb(167,183,90);color:#fff;}/*pistazien*/
#nav-menu-item-786,#nav-menu-item-786 > a,.menue-minze-mandel{background-color:rgb(174,198,141);color:#fff;}/*minze*/
.menue-limettenblaetter{background-color:rgb(108,123,28);color:#fff;}/*limettenblätter*/
.menue-rosine-rosmarin{background-color:rgb(55,146,31);color:#fff;}/*rosine rosmarin*/
#nav-menu-item-585 > a,.menue-cocos-schoki {background-color:rgb(132,202,225);color:#fff;}/*cocos .menue-cocos-schoki */
.menue-pflaume-ingwer{background-color:rgb(98,99,145);color:#fff;}/*pflaume*/
#nav-menu-item-782,#nav-menu-item-782 > a,.menue-johannisbeere{background-color:rgb(67,36,128);color:#fff;}/*johannisbeere*/
#nav-menu-item-780,#nav-menu-item-780 > a,.menue-feige-walnuss{background-color:rgb(124,72,105);color:#fff;}/*feige walnuss*/
#nav-menu-item-591 > a,.menue-vanille{background-color:rgb(236,184,149);color:#fff;}/*vanille*/
#nav-menu-item-588 > a,.menue-salty-karamel{background-color:rgb(204,169,123);color:#fff;}/*karamel fleur de sel*/
#nav-menu-item-587 > a,.menue-karamel-brulee{background-color:rgb(185,137,73);color:#fff;}/* karamel brulee*/
#nav-menu-item-784,#nav-menu-item-784 > a,.menue-zimt{background-color:rgb(143,67,17);color:#fff;}/*zimt*/
#nav-menu-item-592 > a,.menue-whisky{background-color:rgb(121,109,84);color:#fff;}/*whisky*/

/*Plan-B-io*/
#nav-menu-item-768 > a {text-transform:none;}
#nav-menu-item-768 > a > span:nth-child(2) {text-transform:none;}

/* BEGIN Kontaktformular */
input.wpcf7-form-control.wpcf7-date, input.wpcf7-form-control.wpcf7-number, input.wpcf7-form-control.wpcf7-quiz, input.wpcf7-form-control.wpcf7-text, select.wpcf7-form-control.wpcf7-select, textarea.wpcf7-form-control.wpcf7-textarea {
    display: block;
    margin: 3px 0 0;
    padding: 10px;
    border: 0;
    border-radius: 2;
    outline: 0;
    resize: none;
    font-size: 13px;
    line-height: 17px;
    background-color: #fff;
    color: #818181;
    font-family: Pt Sans;

}
.wpcf7 form.sent .wpcf7-response-output, div.wpcf7-response-output.wpcf7-mail-sent-ok {
    background-color: #4C0B5F;
}
.wpcf7 form.failed .wpcf7-response-output, .wpcf7 form.aborted .wpcf7-response-output {

    color: #4d3d36;
    }
#wpcf7-f661-p90-o1 > form > div.wpcf7-response-output{
	background-color:#f1c40f;

    color: #4d3d36;
    }
    
/* ENDE Kontaktformular */

/* Newsletter anmeldung Button */
#formAcym54241 > div > p > input{background-color: #fff6df;}

/* BEGIN Mein-Konto-Icon Header  */
.widget_nav_menu.header-right-from-logo-widget {
  position: absolute;
  right: 60px;
  top: 2px;
}

.widget_nav_menu.header-right-from-logo-widget .menu-konto-container {
  height: 120px;
  vertical-align: middle;
  display: table-cell;
}

.widget_nav_menu.header-right-from-logo-widget .menu_icon:before {
    font-size: 20px;
}

header.scrolled .widget_nav_menu.header-right-from-logo-widget .menu_icon:before {
    color: #9d9d9d;
}
/* ENDE Mein-Konto-Icon Header */

/* product list */
div.woocommerce.columns-3,
div.woocommerce.columns-4 {
  width: 90%;
  margin: auto;
  max-width: 1200px;
}

.woocommerce ul.products li.product {
  text-align: center;
}

.woocommerce ul.products li.product .price {
  margin-bottom: 0;
}

ul.products .complete_product_quantity {
  display: inline-block;
}


ul.products li .wgm-info {
  text-align: center;
  line-height: 1.2;
}

.wgm-info.price-per-unit,
.wgm-info.woocommerce_de_versandkosten {
  display: inline-block;
}

.wgm-info.woocommerce_de_versandkosten {
  padding-left: 5px;
}

.attr-bio {
  border: 2px solid #4c2616;
  border-radius: 4px;
  padding: 4px 8px;
  display: inline-block;
  margin-bottom: 8px;
  background-color: darkgoldenrod;
  color: #fff;
}

.woocommerce ul.products li.product .attr-bio {
  display: block;
  width: 20px;
  text-align: center;
  margin: 10px auto;
}


.drop_down .second .inner ul li a > span {
  display: flex;
  align-items: center;
}

.drop_down .second .inner ul li .main-menu-icon img {
  padding: 7px 14px 8px;
  background-color: #fff6df;
  position: absolute;
  top: 0;
  left: 0;
}

.drop_down .second .inner ul {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.drop_down .second .inner ul li a {
  line-height: 27px;
  padding-left: 83px !important;
}

.container_inner default_template_holder clearfix {
  padding-left: 1px !important;
}

